I gang

asiano shop

os commerce shop system is not running as the host does not support php4 anymore, but php5 . We need to upgrade the shop and correct the database links ! ( that is at least what they told me ;- )

Færdigheder: PHP, Indkøbsvogne

Se mere: shop, need shop, shop database, oscommerce php4, php shop system, shop system, shop commerce, upgrade oscommerce php5, shop upgrade, php5, php4, oscommerce upgrade php5, commerce shop, oscommerce php5 upgrade, oscommerce php4 php, php4 upgrade, shop oscommerce, php shop, database shop, database php4, upgrade oscommerce php, upgrade php4 database php5, shop php, commerce upgrade, oscommerce upgrade php

Om arbejdsgiveren:
( 0 bedømmelser ) Puerto Princesa, Germany

Projekt-ID: #268921